<?
include '../config.php';
include '../func.php';
head();
aut();
ban();


/////////////////////////////
$x = num($_POST['x']);
$y = num($_POST['y']);

echo head . "<b>Настройки</b>" . div;   

switch ($_GET['mod']) {
    
    default:
    
    break;
    
    
    case 'prev':
    
    $_SESSION['x'] = $x;
    $_SESSION['y'] = $y;
    
    header('Location: index.php?mod=yesprev');
    break;
    
    case 'razm':
    
    if ( $_SESSION['razm'] == 0 ) {
        $_SESSION['razm'] = 1;
    } else {
        $_SESSION['razm'] = 0;
    }
    
    if ( empty($_GET['photo']) )
    header('Location: index.php?mod=yesrazm');
    else
    header('Location: photo.php?photo='.num($_GET['photo']).'');
    break;
    
}








pod_navig();
foot();
?>
